<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				<div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">修改個人資料</a>
                        <ul id="memberNav_list">
                            <li class="active"><a href="#">會員中心</a></li>
                            <li><a href="member_modify.html">修改個人資料</a></li>
                            <li><a href="member_orderlist.html">訂單查詢</a></li>
                            <li><a href="wishlist.html">收藏清單</a></li>
                            <li><a href="money.html">購物金查詢</a></li>
                            <li><a href="bonus.html">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        <h2 class="pageTitle">會員中心</h2>

                        <p class="greet">Hello, 王小明</p>

                        <p class="has-text-centered">購物金  <span class="redTxt">NTD.1000元</span></p>
                        <p class="has-text-centered">紅利金  <span class="redTxt">NTD.1000元</span></p>
                        <p class="has-text-centered">會員等級  一般會員</p>
                    </div>
                </div>
            
            </div><!-- end dtwrap -->

            <div class="pageCover"></div>
            
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
    </body>
</html>